Credit Bureau Criteria updation -Kotak - Feature #151

Credit Bureau Criteria updation -Kotak
03/11/2021 03:10 PM - Vijayakumar

Status: New Start date: 03/11/2021

Priority: High Due date: 03/20/2021

Assignee: Shiva_CIMS % Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Project categorizatio

n:

Description

Request for the below updations,

Incase if members O/s is greater than 4500 the members to be rejected and if less than 4500 to be approved. This is applicable for

O/s with Kotak bank

History

#1 - 03/11/2021 03:16 PM - Vijayakumar

- Assignee changed from Kabeerudin to Chandramohan

#2 - 03/11/2021 03:20 PM - Chandramohan

- Assignee changed from Chandramohan to Payodhi

Kindly approve the above project

#3 - 03/11/2021 03:21 PM - Payodhi
- Assignee changed from Payodhi to Shiva_CIMS

Approved

Files

RE AC closed case reflecting in Equifax as live.msg

02/04/2026

57.5 KB 03/11/2021

Vijayakumar
